Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Dynamic_Parameter.pidl File Reference

`import "ParameterMode.pidl";`

Include dependency graph for Dynamic_Parameter.pidl:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | Dynamic
## Classes
struct | Dynamic::Parameter

## Detailed Description

Id
  Dynamic_Parameter.pidl,v 1.8 2005/04/12 08:32:43 jwillemsen Exp

This file was used to generate the code in Dynamic_ParameterC.* The command used to generate code is:

tao_idl -o orig -Ge 1 -GA -Sc -Sci -Wb,export_macro=TAO_Export -Wb,export_include="tao/TAO_Export.h" -Wb,pre_include="ace/pre.h" -Wb,post_include="ace/post.h" Dynamic_Parameter.pidl